Subject: bug#8947: [External] : Re: bug#8947: 24.0.50; `describe-mode': `help-mode-map' pollutes minor mode descriptions

From: Drew Adams <[email-masked]>
Date: Thu, 21 Oct 2021 21:48:39 +0000

> tags 8947 unreproducible
> close 8947
> thanks
> 
> Drew Adams <[email-masked]> writes:
> 
> >> I can no longer reproduce this using the above recipe; the
> >> `transient-mode-mark' docstring was changed in commit b99192fe24fc.
> >>
> >> Do we have an up-to-date reproducer for this?
> >
> > Not from me.  I don't see the problem in Emacs 27.2.
> 
> OK, I'm therefore closing this bug report as unreproducible.  If anyone
> knows how to reproduce it, please write back and we can reopen the bug
> report.

Does unreproducible mean that it never could be reproduced, or that it can no longer be reproduced?

If it was reproducible (which this was), and it no longer manifests, then it was _fixed_ (even if by accident), no?